libluajit-5.1-2

by admin
168 views
  • Identifier : libluajit-5.1-2
  • Depends : libluajit-5.1-common (= 2.1.0~beta3+git377a848)
  • Updated Date : 30/01/2021 04:46
  • Added Date : 28/11/2020 02:42
  • Description

    Just in time compiler for Lua – library version LuaJIT implements the full set of language features defined by Lua 5.1. The virtual machine (VM) is API- and ABI-compatible to the standard Lua interpreter and can be deployed as a drop-in replacement. . This package contains an embeddable version of LuaJIT that can be used as a replacement of the standard liblua-5.1 shared library.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.